@charset "utf-8";
@import "reset.css";
@import "hack.css";
@import "base.css";

a {
   /* text-decoration: none;*/
}

.to_list {
    float: right;
    font-size: 90%;
    background-repeat: no-repeat;
    padding-left: 20px;
}

/*ロゴ上書き*/
h1#logo {
text-indent:-9999px;
}


/*追記箇所*/
.navi { 
border-bottom:4px solid #94CFFB;
}


.navi li {
    display: inline;
    height:34px;
}

a.rightarea{
margin-left:405px;
}

dl.info{
background-color:#E8F0FF;
padding:5px 0;
}


dl.info dt{
float:left;
padding-left:10px;
background-color:#E8F0FF;
}

dl.info dd{
color:#0000FF;
padding-left:80px;
}

.navi li.first {
    border: 0;
}

/*追記箇所*/
#topics{
width:850px;
margin:0 auto;
color:#0000FF;
clear:both;
}

#topics h2{
height:30px;
background:url(../img/topics.jpg) no-repeat;
text-indent:-9999px;
border-bottom:#BFD9FF 2px solid;
margin-bottom:10px;
}

#new_category h3,#topics h3{
background-color:#EDEDED;
color:#428DFF;
padding-left:10px;
}

h3 a.diet{
margin-left:114px;
vertical-align:middle
}

#new_category p,#topics p{
margin: 5px 0 8px;
padding-top: 5px;
border-top: 1px #CCC dotted;
text-align:right;
color:#666666;
font-size: 12px;
}

#new_category p a{
text-decoration: none;
}


#new_category dt.t,#topics dt.t{
margin-bottom: 1px;
padding-left:33px;
padding-top:1px;
padding-bottom:1px;
background: url(../img/icon_note.gif) no-repeat 2px center;
color:#333;
font-weight: bold;
}

#new_category dt.q,#topics dt.q{
margin-bottom: 1px;
padding-left:33px;
padding-top:1px;
padding-bottom:1px;
background: url(../img/icon_qa.gif) no-repeat 2px center;
color:#333;
font-weight: bold;
}

#topics dd.first{
background-color:#E8F0FF;
}

#topics dd{
padding:5px 0 5px 5px;
border-bottom:#cccccc 1px dashed;
}

#new_category h2{
height:55px;
background:url(../img/bg_category_ranking_title.gif) no-repeat left top;
text-indent:-9999px;
margin-bottom:10px;
}

#new_category dd {
    background-position: 4px center;
    background-repeat: no-repeat;
    padding:3px 0 3px 25px;
}

#new_category dd.rank1{
background-image: url(../img/rank1.gif);
}

#new_category dd.rank2{
background-image: url(../img/rank2.gif);
}

#new_category dd.rank3{
background-image: url(../img/rank3.gif);
}

div#new_category div#last,div#topics div#last{
float:left;
width:302px;
padding-bottom:15px;
}

#diet{
float:left;
width:302px;
padding-right:22px;
_padding-right:19px;
padding-bottom:15px;
}

#diet h3,
#last h3 {
    height: 34px;
    float: left;
	width: 302px;
	margin-bottom: 5px;
}

#new_category h3 {
	padding-left: 2px;
	background: #FFF url(../img/top/bg_top_h3.gif) repeat-x 0px 25px;
   /* text-indent: 1em;*/
    line-height: 1.6em;
	color: #333;
}

#new_category{
clear:both;
width:950px;
margin:0 auto;
color:#0000FF;
}
#new_category h3 span {
	padding-left: 22px;
}
#new_category h3 span.children {
	background: url(../img/icon_child.gif) no-repeat 0px 2px;
}
#new_category h3 span.work {
	background: url(../img/icon_work.gif) no-repeat 0px 2px;
}
#new_category h3 span.cooking {
	background: url(../img/icon_cook.gif) no-repeat 0px 2px;
}
#new_category h3 span.love {
	background: url(../img/icon_love.gif) no-repeat 0px 2px;
}
#new_category h3 span.life {
	background: url(../img/icon_life.gif) no-repeat 0px 2px;
}
#new_category h3 span.knowledge {
	background: url(../img/icon_knowledge.gif) no-repeat 0px 2px;
}
#new_category h3 span.money {
	background: url(../img/icon_money.gif) no-repeat 0px 2px;
}
#new_category h3 span.health {
	background: url(../img/icon_beauty.gif) no-repeat 0px 2px;
}
#new_category h3 span.entertainment {
	background: url(../img/icon_hobby.gif) no-repeat 0px 2px;
}
#new_category h3 span.fashion {
	background: url(../img/icon_fashion.gif) no-repeat 0px 2px;
}
#new_category h3 span.computer {
	background: url(../img/icon_net.gif) no-repeat 0px 2px;
}
#new_category h3 span.travel {
	background: url(../img/icon_area.gif) no-repeat 0px 2px;
}
#new_category h3 span.news {
	background: url(../img/icon_news.gif) no-repeat 0px 2px;
}


h3 a.child{
margin-left:137px;
vertical-align:middle
}

h3 a.cook{
margin-left:141px;
vertical-align:middle
}

h3 a.fashion{
margin-left:150px;
vertical-align:middle
}

h3 a.work{
margin-left:131px;
vertical-align:middle
}

h3 a.area{
margin-left:121px;
vertical-align:middle
}

h3 a.news{
margin-left:128px;
vertical-align:middle
}

h3 a.love{
margin-left:76px;
vertical-align:middle
}

h3 a.life{
margin-left:181px;
vertical-align:middle
}

h3 a.money{
margin-left:177px;
vertical-align:middle
}

h3 a.knowledge{
margin-left:113px;
vertical-align:middle
}

h3 a.beauty{
margin-left:151px;
vertical-align:middle
}

h3 a.hobby{
margin-left:71px;
vertical-align:middle
}

h3 a.net{
margin-left:74px;
vertical-align:middle
}



/*変更箇所*/
.section {
	clear:both;
    width: 950px;
	padding-bottom:10px;
    margin: 15px auto;
    text-align: left;
	background: url(../img/form_area_top_bottom.gif) no-repeat left bottom;
}

/*変更箇所*/
/*#wrapper {
    background-position: left top;
    background-repeat: no-repeat;
    margin: auto;
	padding-top:4px;
}*/

/**
 * tabs
 */
#tabs {
margin-bottom: 25px;
margin-top: 0px;
}
#tabs li.question,
#tabs li.search {
    float: left;
}

/*一時使用止め
#tabs ul li a {
    width: 90px;
    height: 25px;
    margin-right: 4px;
    text-indent: -10000px;
}
#tabs .question a {
    background-image: url(../img/top/top_tabquestion.gif);
}
#tabs .question a.active {
    background-image: url(../img/top/top_tabquestion_on.gif);
}
#tabs .search a {
    background-image: url(../img/top/top_tabsearch.gif);
}
#tabs .search a.active {
    background-image: url(../img/top/top_tabsearch_on.gif);
}
#tabs #question_complete a {
    text-indent: 0;
}
*/

/** * from_area */

#form_area {
	background: url(../img/form_area_top.gif) no-repeat center top;
	overflow:hidden;
	padding:83px 0 10px 10px;
	display:block;
}

#form_tab{
float:left;
width:195px;
overflow:hidden;
}

#form_tab li{
width:195px;
height:43px;
overflow:hidden;
padding-bottom:3px;
}

.form{
border:medium none;
}

#options{
display:inline;
vertical-align:top;
}
#options ul {
	padding-top: 5px;
}
#options ul li {
	line-height: 1;
	padding-bottom: 5px;
}
#options ul li input{
	display: inline-block;
	vertical-align: top;
	/*padding-top: -10px;*/
}

#options2{
display:inline;
vertical-align:top;
}

#form_area h1 {
	background: transparent url(../img/icon_qa.gif) no-repeat left top;
	border-bottom: 1px dotted #428DFF;
	color: #333;
	font-size: 20px;
	font-weight: bold;
	height: 25px;
	margin-right: 20px;
	margin-bottom: 5px;
	padding: 0px 0 5px 36px;
}
#form_area h2 {
	border: 1px solid #1362B1;
	/*border-top-width: 5px;*/
	/*font-weight: bold;*/
	color: #CC0000;
	margin-right: 20px;
	padding: 5px 12px;
}
#form_area a {
	text-decoration: none;
}
#form_area strong {
    font-weight: bold;
}

#form_area #loading{
	background-color: #fff;
	padding:0 10px 10px;
	width:668px;
	float:left;
	overflow:hidden;
}

#form_area #content_area {
	/*background: url(../img/bg_content_area.gif) no-repeat 5px 0px;*/
	background: #FFF;
	padding: 5px 0px 10px 18px;
	width:715px;
	float:left;
	height:auto !important;
	height:165px;
	min-height:165px;
}

#form_area #content_area2 {
	background-color: #fff;
	padding:2px 10px 10px;
	width:715px;
	float:left;
	height:auto !important;
	height:149px;
	min-height:149px;
	line-height: 1;
}
#form_area #content_area2 input {
	display: inline-block;
	margin-bottom: 10px;
	vertical-align: top;
}
#form_area #content_area2 label {
	padding-right: 10px;
}
#form_area #content_area3 {
	background-color: #fff;
	padding:0px 10px 3px;
	width:715px;
	height:auto !important;
	height:160px;
	min-height:156px;
	float:left;
}

#form_area #content_area3 p.recent_question{
clear:both;
}

#form_area #content_area3 p.point{
float:left;
margin: 0 40px 8px 10px;
padding:5px 0 0 0;
text-align:center;
width:200px;
}

#form_area #content_area3 p.info{
float:left;
margin: 0 40px 8px 0;
padding:5px 0 0 0;
text-align:center;
width:200px;
}

#form_area #content_area3 p.next2{
float:left;
margin: 0 0 8px 0;
padding:5px 0 0 0;
text-align:center;
width:200px;
}

#form_area #content_area3 p.point a,
#form_area #content_area3 p.info a,
#form_area #content_area3 p.next2 a {
	text-decoration: underline;
}


#form_area #content_area4 {
	background: #FFF url(../img/form_note_bg.gif) no-repeat 5px 10px;
	width:735px;
	height:auto !important;
	height:245px;
	min-height:245px;
	float:left;
}

#form_area #content_area4 p.point {
width:725px;
padding-top:15px;
text-align:right;
font-size:14px;
}

#form_area #content_area4 p.info{
width:725px;
font-size:14px;
text-align:right;
}


#content_area_select{
background-color:#FFFFFF;
float:left;
height:auto !important;
min-height:165px;
padding:0 10px 10px;
width:810px;
}


#form_area img.note_btn {
margin: 225px 0 5px 70px;
}

#form_area #loading {
    text-align: center;
}

#formarea #loading img {
	margin: auto;
}

#form_area .options,
#form_area .next {
    display: none;
}

#tabs .to_list {
    background-image: url(../img/top/q.gif);
    margin-top: 5px;
}

#form_area .question_text {
	background-color: #e6f2fd;
	border: 1px solid #999;
	height: 50px;
	margin: 5px 0 2px;
	padding: 5px;
	width: 606px;
	font-size: 14px;
}

#form_area .question_text2 {
	background-color: #E6F2FD;
	border: 1px solid #CCC;
	margin-bottom: 10px;
	padding: 5px;
	height: 22px;
	width: 540px;
    font-size : 14px;
}

#form_area .question_text3{
	background-color: #EEE;
	border: 1px solid #CCC;
	height: 80px;
	padding: 5px;
	height: 80px;
	width: 606px;
	font-size: 14px;
}

#form_area ul.left{
width:320px;
float:left;
margin-right:15px;
overflow:hidden;
}

#form_area ul.left li,#form_area ul.right li{
padding-right:25px;
}

#form_area ul.right{
width:320px;
float:left;
overflow:hidden;
}

#form_area #question li{
border-bottom:1px dotted;
}

/*#form_area #question p.next2{
float:left;
padding:3px 0 0 0;
text-align:left;
width:200px;
}
*/
#form_area .question_text:hover {
	border-color: #ffA500;
	background-color: #FFEECA;
}
#form_area .question_text:focus {
	border-color: #ffA500;
	background-color: #FFF;
}
#form_area .confirm,
#form_area .confirm:hover,
#form_area .confirm:focus {
	border: 1px solid #589FE7;
	background-color: #e6f2fe;
	overflow: auto;
}
#form_area .category_select label {
	font-size: 80%;
}
#form_area .category_select ul li {
	float: left;
	margin-right: 5px;
}
#form_area .category_select select {
	height: 120px;
	width: 180px;
}
#form_area .category_select select:hover {
	border: 1px solid #ffA500;
	background-color: #FFEECA;
}
#form_area #question {
	margin-bottom: 5px;
	overflow:hidden;
}

#form_area #question p.text {
	background:url(../img/form_text.gif) no-repeat;
	height:60px;
	text-indent:-9999px;
	width:696px;
}

#form_area #question p.text2 {
	padding: 10px 0 25px;
	background:url(../img/form_text2.gif) no-repeat left 12px;
	height:77px;
	text-indent:-9999px;
	width:660px;
}

#form_area #question p.text3 {
	/*float:left;*/
	width:515px;
	padding: 5px 0;
	background:url(../img/form_text3.gif) no-repeat center center;
	height:70px;
	text-indent:-9999px;
}

#form_area #question p.text4{
	float:left;
	text-indent:-9999px;
}

#form_area #question img.searchImg {
	padding-top: 3px;
	cursor: pointer;
}

#form_area #question_complete {
	margin: 10px 10px 10px;
}
#form_area #question_complete li {
	list-style: inside disc;
}
#form_area #email {
	width: 250px;
}
#form_area .q_name {
	margin-right: 10px;
}
#form_area .notes {
	font-size: 100%;
	line-height: 100%;
	color: #C00;
	margin-top: 10px;
    margin-bottom: 10px;
}
/*#form_area .info {
    line-height: 100%;
    margin-bottom: 10px;
}*/
#form_area .remind {
	background-color: #eee;
	padding: 10px;
	text-align: center;
}
#form_area .login {
		text-align: center;
		margin-top: 10px;
		width: 270px;
		margin: 10px auto;
}
#form_area .login li {
		text-align: right;
}
#form_area .errorlist li {
		text-align: center;
}
#form_area a.one_more {
	display: block;
	border: 1px solid #589FE7;
	margin: 20px auto 10px auto;
	text-decoration: none;
	width: 120px;
    height: inherit;
	text-align: center;
	color: #589FE7;
    text-indent: 0;
}
#form_area a.one_more:hover {
	background-color: #589FE7;
	color: #fff;
}

/** search_area */

#search_area {
    display: none;
    /*border: 1px solid #BFD9FF;*/
    padding: 10px;
   /* background-color: #E8F0FF;*/
}

#search_area #content_area {
    /*background-color: #FFFFFF;*/
    padding: 10px;
}
#search_area .searchbox {
    color: #666666;
    font-size: 3em;
    margin: 0;
    width: 570px;
    padding: 0 5px;
    vertical-align: bottom;
}

/**
 * cloud
 */

#cloud {}

#up_word{
background-color:#E6F0FF;
border-bottom:#BFD9FF 2px solid;
background: url(../img/up_word.jpg) no-repeat left center;
}

/*変更箇所*/
#cloud .label {
    width: 160px;
    height: 25px;
    float: left;
    text-indent: -10000px;
}
#cloud #utime {
    float: left;
    margin-top: 5px;
    margin-left: 16px;
}

#cloud .to_list {
    background-image: url(../img/top/a.gif);
    margin-top: 5px;
}

#cloud #keywords {
    border: 1px solid #E6F0FF;
    padding: 10px;
    background-color: #E6F0FF;
}

#cloud #keywords div {
    background-color: #FFFFFF;
    padding: 10px;
}

#cloud #keywords a { }

#cloud #keywords img {
    margin-right: 8px;
}

#cloud #keywords a.trend1 {
    color: red;
}

#cloud #keywords a.trend2 {
    color: green;
}

#cloud #keywords a.trend3 {
    color: blue;
}

/**
 * category
 */

#category {
    background-image: url(../img/top/top_category_back.jpg);
    background-repeat: repeat-x;
    background-position: left top;
}

#category a {
    color: #666666;
}

#category #border_left {
    background-image: url(../img/top/top_category_left.jpg);
    float: left;
    width: 6px;
    height: 104px;
}

#category #border_right {
    background-image: url(../img/top/top_category_right.jpg);
    float: right;
    width: 6px;
    height: 104px;
}

#category .to_list {
    float: right;
    margin-top: 8px;
    margin-right: 8px;
    font-size: 90%;
}

#category .label {
    background-image: url(../img/top/top_category_label.jpg);
    width: 61px;
    height: 27px;
    text-indent: -10000px;
    position: relative;
    left: 15px;
}

#category #list {
    font-size: 85%;
    margin-left: 15px;
    margin-top: 10px;
}

#category #list .wrap {
    float: left;
    width: 125px;
    margin-right: 2px;
}

#category #list .last {
    margin: 0;
}

#category #list .wrap dt {
    font-weight: bold;
}

#category #list .wrap dd {
    padding-left: 10px;
}

#options2 a.right{
margin-left:145px;
}

/*form質問する*/

input.question_text_nickneame{
margin-left:5px;
}


/* グローバルナビ　上書き*/
ul.tabs { clear:both; height: 37px; background: url(../img/tabs/bg_tab_rightblank_top.gif) no-repeat right top !important; overflow: hidden; }

/* end of file */
